{
  "name": "jp-charging-station-portal",
  "version": "1.0.1",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "test": "vue-cli-service build --mode test",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "autoprefixer": "^10.4.19",
    "axios": "^0.19.0",
    "core-js": "^3.6.5",
    "echarts": "^4.5.0",
    "element-ui": "^2.15.11",
    "hls.js": "^1.1.5",
    "js-cookie": "^2.2.1",
    "moment": "^2.29.3",
    "nprogress": "0.2.0",
    "print-js": "^1.6.0",
    "qrcodejs2": "0.0.2",
    "v-viewer": "^1.6.4",
    "vue": "^2.6.10",
    "vue-amap": "^0.5.10",
    "vue-animate-number": "^0.4.2",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "^3.0.3",
    "vuex": "^3.1.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.0.0",
    "@vue/cli-plugin-eslint": "^4.0.0",
    "@vue/cli-service": "^4.0.0",
    "babel-eslint": "^10.0.3",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.0.0",
    "sass": "^1.77.1",
    "sass-loader": "^8.0.0",
    "vue-template-compiler": "^2.6.10"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "rules": {
      "indent": 0,
      "no-unused-vars": "off",
      "no-console": "off"
    },
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "postcss": {},
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ],
  "main": "index.js",
  "repository": "http://47.92.161.104:10080/shuzhan/floorlock-portal.git",
  "author": "yanliming <123456>",
  "license": "MIT"
}
